@charset "UTF-8";
/* CSS Document */
@media screen and (min-width:641px) { 
#mobile-head .logo,
#mobile-head .web-logo-font{
        display:none;
		width:0;
    }
.inner {
   /* width: 730px;/*2017before*/
   /* width: 820px;2017after*/
	/*width: 710px;2017応募するを削除after*/
	width: 880px;/*2017発表後　選考結果・選評プラスafter*/
	margin: 20px auto;
}
.inner:after {
    content: "";
    clear: both;
    display: block;
}
 
/* header */
#top-head {
    top: 0px;
    position: absolute;
    width: 100%;
    margin: 100px auto 0;
    padding: 45px 0 0;
    line-height: 1;
    z-index: 999;
	height:30px;
	text-align:center;
	}


#top-head {
	background-color:#6f86d6;
	
	/*background: linear-gradient(to right, #48c6ef 0%, #6f86d6 15%);*/
    color: rgba(255, 255, 255, 0.7);
    text-decoration: none;
}
	#top-head a
 {
	/*background-color:#616161;*/
	background-color:transparent;
    color: #fff;
    text-decoration: none;
}
#top-head a:hover{
	color:#fff;}
#top-head .inner {
    position: relative;
	left:auto;
	right:auto;
}
#top-head .logo {
    /*float: left;*/
}
#global-nav {
	margin:0 auto;}
#global-nav ul {
	list-style: outside none none;
	position: absolute;
	right: 0;
	bottom: 0;
	font-size: 12pt;
	left: 0;
	overflow:hidden;
}
#global-nav ul li {
    float: left;
	position: relative;
	margin: 1em 1.1em;
	padding-top:11px;
}
	#global-nav ul li span {
    vertical-align: super;
		font-size: 10px;
		color:#EDE35D;
		margin-left:2px;
}
#global-nav ul li a {
	padding: 0px 5px;
	letter-spacing: 0.5px;
	color:#fff;
}
 #global-nav ul li::after {
    top: 6px;
    content: "";
    display: block;
    height: 3px;
    position: absolute;
    transition: all 0.35s ease 0s;
    width: 100%;
}
#global-nav ul li:hover::after {
    background: #49C4EE none repeat scroll 0 0;
    top: -2px;
}
#global-nav li.current{
	border-top: 3px solid #49C4EE;
	padding-top: 8px;
	color: #fff;
}
#global-nav ul li span {
	vertical-align: super;
	font-size: 10px;
	color: #EDE35D;
	margin-left: 2px;
}	
/* Fixed */
#top-head.fixed {
    margin-top: 0;
    top: 0;
    position: fixed;
    padding-top: 40px;
    height: 20px;
   background-color:#6f86d6;
	/*background: linear-gradient(to right, #48c6ef 0%, #6f86d6 15%);*/
    transition: top 0.65s ease-in;
    -webkit-transition: top 0.65s ease-in;
    -moz-transition: top 0.65s ease-in;
    width: 100%;
}
	#top-head.fixed .inner{	
	/* width: 730px;/*2017before*/
   /* width: 820px;2017after*/
	/*width: 710px;2017応募するを削除after*/
	width: 880px;/*2017発表後　選考結果・選評プラスafter*/
	margin: 20px auto;
		}
#top-head.fixed a{
    
   color:#fff;

}
#top-head.fixed .logo {
	display:none;/*position: absolute;
	left:-200px;
	top:-40px;
	display:block;
	font-size: 24px;
    color: #333;*/
}
#top-head.fixed .web-logo-font {
	display:none;
}

#top-head.fixed #global-nav ul li a {
    color: #fff;
    padding: 0px 5px;
	letter-spacing: 0.5px;
}
 #top-head.fixed #global-nav ul li a:hover {
    color: #fff;
}
/* Toggle Button */
#nav-toggle {
    display: none;
    position: absolute;
    right: 12px;
    top: 12px;
    width: 34px;
    height: 36px;
    cursor: pointer;
    z-index: 101;
}
#nav-toggle div {
    position: relative;
}
#nav-toggle span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #fff;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
    top: 0;
}
#nav-toggle span:nth-child(2) {
    top: 11px;
}
#nav-toggle span:nth-child(3) {
    top: 22px;
}
}
@media screen and (max-width: 640px) {
header.hd h1#hd_logo_h1 {
	display:none;
	height:0;
}
header ul.web-logo-font {
	display: none;
}  
	
	#mobile-head .logo,
#mobile-head .web-logo-font{
        display:block !important;
		
    }
#mobile-head	ul.web-logo-font {
	float: right;
	margin-right: 0px;
	margin-top: 5px;
}
#mobile-head ul.web-logo-font li {
	margin-right: 10px;
	padding-right: 0px;
}
#mobile-head ul.web-logo-font li a {
	font-size: 24px;
}
#global-nav ul li span {
	vertical-align: super;
	font-size: 10px;
	color: #EDE35D;
	margin-left: 2px;
}	
#mobile-head header.hd h1#hd_logo_h1 {
	width: 180px;
	height: auto;
	margin-top: 10px;
	margin-left: 10px;
}
	/* Toggle Button */
#nav-toggle {
    display: none;
    position: absolute;
    left: 12px;
    top: 12px;
    width: 34px;
    height: 36px;
    cursor: pointer;
    z-index: 101;
}
#nav-toggle div {
    position: relative;
}
#nav-toggle span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #fff;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
    top: 0;
}
#nav-toggle span:nth-child(2) {
    top: 11px;
}
#nav-toggle span:nth-child(3) {
    top: 22px;
}


	#top-head,
    .inner {
        width: 100%;
        padding: 0;
    }
    #top-head {
        top: 0;
        position: fixed;
        margin-top: 0;
    }
    /* Fixed reset */
    #top-head.fixed {
        padding-top: 0;
		z-index:99999;
/*        background: transparent;
*/    }

    #mobile-head {
        background-color:#6f86d6;
	
    color: rgba(255, 255, 255, 0.7);
        width: 100%;
        height: 50px;
        z-index: 999;
        position: relative;
    }
    #top-head.fixed .logo,
    #top-head .logo {
        position: absolute;
        left: 50px;
        top: 10px;
        color: #333;
        font-size: 26px;
    }
    #global-nav {
	position: absolute;
	/* 開いてないときは画面外に配置 */
	top: -506px;
	background-color: rgba(73,73,73,1);
	width: 100%;
	text-align: center;
	padding: 10px 0;
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	z-index:999999999 !important;
    }
    #global-nav ul {
        list-style: none;
        position: static;
        right: 0;
        bottom: 0;
        font-size: 12pt;
    }
    #global-nav ul li {
        float: none;
        position: static;
    }
    #top-head #global-nav ul li a,
    #top-head.fixed #global-nav ul li a {
        width: 100%;
        display: block;
        color: rgba(255, 255, 255, 1);
        padding: 0.5em 0;
    }
	#top-head #global-nav ul li a:hover,
    #top-head.fixed #global-nav ul li a:hover {
        width: 100%;
        display: block;
color:#fff;        padding: 0.5em 0;
    }
    #nav-toggle {
        display: block;
		margin-top:0px;
    }
    /* #nav-toggle 切り替えアニメーション */
    .open #nav-toggle span:nth-child(1) {
        top: 10px;
        -webkit-transform: rotate(315deg);
        -moz-transform: rotate(315deg);
        transform: rotate(315deg);
    }
    .open #nav-toggle span:nth-child(2) {
        width: 0;
        left: 50%;
    }
    .open #nav-toggle span:nth-child(3) {
        top: 10px;
        -webkit-transform: rotate(-315deg);
        -moz-transform: rotate(-315deg);
        transform: rotate(-315deg);
    }
    /* #global-nav スライドアニメーション */
    .open #global-nav {
        /* #global-nav top + #mobile-head height */
        -moz-transform: translateY(556px);
        -webkit-transform: translateY(556px);
        transform: translateY(556px);
    }
}